1765849764439
13860,2.3.0
13856,2.2.0
6313,2.2.0
13509,2.5.0
17427,2.2.0
12,2.4.0
14,2.4.0
17489,2.2.0
15904,2.4.0
4521,2.5.0
13861,2.3.0
15,2.3.0
4269,1.33.0
9182,2.5.0
3261,2.5.0
1965,2.2.0
9170,2.4.0
24207,2.2.0
9168,2.4.0
20761,2.2.0
17313,2.5.0
5078,2.2.0
5972,2.2.0
11128,2.4.0
22,2.3.0
11543,2.4.0
23316,2.5.0
3788,2.4.0
6327,2.4.0
12675,1.33.0
14523,2.5.0
17392,2.2.0
17393,2.2.0
17394,2.2.0
15366,2.0.0,1.33.0
12124,2.4.0
6982,2.4.0
6977,2.4.0
20604,1.33.0
11030,2.5.0
18088,2.5.0
9432,2.5.0
24461,1.33.0
1938,1.33.0
6981,2.4.0
16805,2.2.0
18866,2.2.0
406,2.5.0
6256,2.0.0,1.33.0
3278,2.2.0
3721,2.5.0
8769,2.5.0
24682,2.5.0
15829,2.5.0
17632,2.5.0
5031,2.4.0
17718,2.2.0
18320,2.2.0
392,2.4.0
1414,2.2.0
11814,2.2.0
1643,2.5.0
11815,2.2.0
20619,2.5.0
18179,2.2.0
6774,2.4.0
17498,2.5.0
2335,1.33.0
5470,2.2.0
18177,2.2.0
465,2.2.0
3467,2.4.0
18178,2.2.0
22374,2.5.0
22304,1.33.0
17324,2.5.0
14596,2.0.0,1.33.0
6,2.5.0
10682,2.3.0
2507,2.2.0
8425,1.33.0
11802,2.2.0
819,2.0.0,1.33.0
11848,2.4.0
6093,1.33.0
8540,2.4.0
20891,2.3.0
13440,2.2.0
23339,2.4.0
11349,2.5.0
11351,2.2.0
11347,2.2.0
11352,2.2.0
21576,2.4.0
11350,2.2.0
19473,2.5.0
9826,2.2.0
20267,1.33.0
2951,2.2.0
2454,2.4.0
16671,2.0.0,1.33.0
21983,2.5.0
22761,2.4.0
3560,2.5.0
23367,2.4.0
2456,2.5.0
4154,2.4.0
16415,2.0.0,1.33.0
4768,2.3.0
10702,2.5.0
14911,2.5.0
15456,1.33.0
867,2.2.0
3445,1.33.0
21039,2.5.0
3014,1.33.0
3290,1.33.0
3267,2.2.0
18284,2.5.0
23366,2.4.0
5290,2.5.0
16125,1.33.0
4833,2.4.0
5661,2.4.0
7527,2.5.0
5004,2.5.0
15226,2.4.0
15692,2.4.0
5397,2.0.0,1.33.0
23214,2.2.0
22309,2.4.0
3115,2.5.0
20098,2.5.0
20099,2.4.0
20100,2.4.0
20101,2.3.0
11559,2.2.0
5431,2.5.0
13680,2.2.0
18555,2.2.0
10868,2.3.0
2286,1.33.0
1862,1.33.0
2950,2.4.0
2410,2.2.0
6950,2.0.0,1.33.0
18536,2.2.0
10866,2.4.0
21330,2.3.0
19454,2.4.0
1054,2.2.0
4351,2.4.0
13638,2.2.0
13639,2.2.0
13642,2.2.0
3611,2.5.0
4803,2.5.0
20846,2.5.0
8515,2.5.0
20627,2.5.0
6870,2.3.0
16777,2.5.0
3248,2.2.0
3250,2.2.0
23249,2.5.0
21047,2.1.0
21044,2.0.0
